<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:left="-8dp" android:top="-8dp" android:right="-8dp" android:bottom="-8dp">
        <shape android:shape="rectangle">
            <solid android:color="#2064ffda" />
            <corners android:radius="24dp" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#ffffff" />
            <corners android:radius="16dp" />
            <stroke android:width="3dp" android:color="@color/teal_accent" />
        </shape>
    </item>
</layer-list>
